package jp.sourceforge.glad.example.domain.product.entity;

import jp.sourceforge.glad.example.domain.common.value.Money;

public class ProductSpecification {

	private Long id;

	private long version;

	private String description;

	private Money price;

	public Money getPrice() {
		return price;
	}

}
